﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />

    <title></title>
</head>
<body>
    <div>
        <h3>@ViewData["mymessage"]</h3>
        <h2>@ViewBag.msg</h2>  
        <a href="/test/insert" class="btn btn-info">Insert</a>
        <table class="table">
            <tr>
                <th>No</th>
                <th>Name</th>
                <th>Address</th>
            </tr>
            @foreach (var emp in Model)
            {
                <tr>
                    <td>@emp.No</td>
                    <td>@emp.Name</td>
                    <td>@emp.Address</td>
                    <td>
                        <a class="btn btn-warning" href="/Test/Edit/@emp.No">Edit</a>
                    </td>

                    <td>
                        <a class="btn btn-danger" href="/Test/Delete/@emp.No">Delete</a>
                    </td>
                </tr>

            }

        </table>
    </div>
</body>
</html>
